Subject: [Healeys] What is it?

From: "BJ8Healeys" <[email-masked]>
Date: Tue, 16 Sep 2014 12:54:36 -0400

Hello, Healeyphiles -

There is a silver/black BJ8 being offered for sale at motorcartrader.com
that has a triangular plate attached with three hex-head screws next to the
thermostat housing.  Anyone know what this plate is for?  I guess it's a
cover plate for something that is not installed, but I've never seen it on a
BJ8 engine that I recall.   I know this car previously was missing its
engine serial number plate but am told that it now has one.

Steve Byers

HBJ8L/36666

BJ8 Registry

AHCA Delegate at Large

Havelock, NC
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys